<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="css/main.css">
    <link href="https://fonts.googleapis.com/css2?family=Nunito&display=swap" rel="stylesheet">

</head>
<body>
    <div class="container">
        <div class="inner">
            <span>i</span>
            <h1>Hey</h1>
            <p>HLoremll ipsum dolor sit amet consectetur adipisicing elit. Amet, impedit perspiciatis. Dolore, neque? Lorem ipsum, dolor sit amet consectetur adipisicing elit. Quam voluptatum quo iusto facilis necessitatibus repellendus, culpa laboriosam excepturi facere sint. Eveniet dicta tempora odio repellat.</p>
        </div>
    </div>
    <h1>640x420</h1>
    <figure>
        <img src="images/car.jpg" alt="car">
        <figcaption>Fig.1 - Car</figcaption>
    </figure>
</body>
</html>